WasenderApi - Low Cost WhatsApp API for Developers Reset Group - API Documentation - WasenderApi - Low Cost WhatsApp API for Developers
WasenderAPI

API Documentation

WasenderApi WhatsApp API

Reset Group

Groups

POST/api/groups/{groupJid}/reset

Clears the group encryption key and cache.

Reset Group

Clears the group encryption key and cache. This may help with the “Waiting for this message” issue.

Parameters

NameTypeRequiredDescription
groupJidstringYesThe group JID in the format [email protected].

Code Examples

curl -X POST "https://www.wasenderapi.com/api/groups/[email protected]/reset" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response Examples

{
  "success": true,
  "data": {
    "message": "Group reset successfully."
  }
}